---
sidebar_position: 2
---

## Functions

## MUST

- Test cases can be managed.
- Multiple people can operate/view apps for team development

## SHOULD

- Easily self host the application (docker?)
- Test case descriptions can be written in markdown.
- Import the results of automated testing tools (Vitest, Google Test...) and test them manually. Import the results of automated testing tools (Vitest, Google Test...) and integrate them with manual test results

